Bug 94525 - OpenOffice: Too difficult to install the most important apps
Summary: OpenOffice: Too difficult to install the most important apps
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-openoffice (Nobody)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2006-03-16 15:08 UTC by Espen Holm
Modified: 2006-05-28 10:27 UTC (History)
0 users

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Espen Holm 2006-03-16 15:08:51 UTC
I have used FreeBSD for almost 3 years (4.8, 4,9, 5.2, 5.3 and 5.4). I
have loved it for its stabillity and much more, but now I've tried 6.0
and I'm about to give up. 

To install OpenOffice you have to be extremely patient. Now I have tried
in 4 different ways, and it fails every time. Since Openoffice-2.0-devel
is in the ports collection, I expect it to work, but it don't. Why? 

I have downloaded all the nessesary files from all over the world, and
used hours trying to put all the required files in "distfiles". Why?

The most irritating thing is that I have to wait two days to know if it
works or not. When you build from ports you have no indication of failure
before the installation comes to where it fails.

Then you probably expect me to start all over again with another version
of Oo?

If you intend FreeBSD to be a desktop OS, you must find a better way to
install the most important apps. Why isn't it a way to install Oo via
pkg_add?? The license issues can't be the problem?

I'll try once more with the older 1.1 before I install debian on the
machine, and wait for FreeBSD 7.0.

Espen Holm

Fix: 

pkg_add
How-To-Repeat: Try to install Open Office
Comment 1 Remko Lodder freebsd_committer 2006-03-19 13:48:44 UTC
Responsible Changed
From-To: freebsd-i386->freebsd-port-bugs

This seems to be a port issue. Assign it to the ports team.
Comment 2 Remko Lodder freebsd_committer 2006-03-19 13:50:10 UTC
Responsible Changed
From-To: freebsd-port-bugs->freebsd-ports-bugs

Typo, set it to the correct group.
Comment 3 Mark Linimon freebsd_committer freebsd_triage 2006-03-20 09:09:03 UTC
Responsible Changed
From-To: freebsd-ports-bugs->openoffice

Over to maintainer(s).
Comment 4 Maho Nakata freebsd_committer 2006-05-28 10:26:58 UTC
State Changed
From-To: open->closed

Sorry, please submit a valid PR.